.myheader {
	display: flex;
}

#me {
	margin: 0 auto;
	max-width: 200px;
	object-fit: contain;
}

#description {
	margin-top: auto;
	margin-bottom: auto;
}

.center {
	display: flex;
	justify-content: center;
}

/* Creds to https://itzzen.net/ */
#buttons {
	flex-flow: wrap;
	gap: 0.32em 0.32em;
}

#buttons img {
	width: 88px;
	height: 31px;
	border: 0;
	image-rendering: pixelated;
}

#fediring a {
	text-decoration: underline !important;
}

#fediring > ul > li {
	display: inline;
}
